body{}
html{}

/*****[ CONFIGURAÇÕES DOS ERROS DO FORMULÁRIO DE CONTATO ]*****/
.formError .formErrorContent {background-color: #FF4C4C!important; font-family:Arial, Helvetica!important; color: #fff!important; font-size: 13px!important;}
.formError .formErrorArrow div {background-color: #FF4C4C!important;}

/********************************************************************/
/*************************[ I N D E X ]******************************/
/********************************************************************/
/*****[ HOME ]*****/
.conteinerHome{width:984px; padding:0; margin:0 auto;}
.conteinerHome #header{width:984px; height: 612px; display: block; position:relative;}
.conteinerHome #header .topo{width:984px; height: 118px;}
.conteinerHome #header .topo h1{width:238px; height: 118px; display: block; float: left;}
.conteinerHome #header .topo h1 a{width:293px; height: 118px; display: block; background: url(../imagens/logo-topo-oficina-da-sustentabilidade.jpg) 0 0 no-repeat; text-indent: -99999px; overflow: hidden; }

.conteinerHome #header .topo .boxIdiomas{width: 121px; height: 22px; top: 50px; left: 465px;}
.conteinerHome #header .topo .boxIdiomas a{width:auto; height: 22px; padding:0 5px; display: block; float: left; font: 12px arial, helvetica; line-height: 22px; color: #B1B1BA; border-right: 1px #B1B1BA; border-right-style: dotted;}
.conteinerHome #header .topo .boxIdiomas a+a{border: none;}
.conteinerHome #header .topo .boxIdiomas a:hover{color:#FF3A3A;}
.conteinerHome #header .topo .boxIdiomas a.ativo{color:#FF3A3A;}

.conteinerHome #header .topo img.imgTopo{width: 86px; height: 86px; top: 32px; left: 36%;}
.conteinerHome #header .topo ul.redesSociais{width:229px; height: 47px; margin-top: 37px; margin-right: 14.5%;}
.conteinerHome #header .topo ul.redesSociais li{height: 47px; display: block; float: left; text-indent: -99999px; overflow: hidden;}
.conteinerHome #header .topo ul.redesSociais li a{height: 47px; display: block;  background: url(../imagens/icones-sociais.jpg) 0 0 no-repeat; }
.conteinerHome #header .topo ul.redesSociais li a.Twitter{width:42px; background-position: 0 0;}
.conteinerHome #header .topo ul.redesSociais li a.Twitter:hover{width:42px; background-position: 0 bottom;}
.conteinerHome #header .topo ul.redesSociais li a.YouTube{width:35px; background-position: -42px 0;}
.conteinerHome #header .topo ul.redesSociais li a.YouTube:hover{width:35px; background-position: -42px bottom;}
.conteinerHome #header .topo ul.redesSociais li a.instagram{width:40px; background-position: -77px 0;}
.conteinerHome #header .topo ul.redesSociais li a.instagram:hover{width:40px; background-position: -77px bottom;}
.conteinerHome #header .topo ul.redesSociais li a.Facebook{width:38px; background-position: -117px 0;}
.conteinerHome #header .topo ul.redesSociais li a.Facebook:hover{width:38px; background-position: -117px bottom;}
.conteinerHome #header .topo ul.redesSociais li a.Mensagem{width:42px; background-position: -155px 0;}
.conteinerHome #header .topo ul.redesSociais li a.Mensagem:hover{width:42px; background-position: -155px bottom;}
.conteinerHome #header .topo ul.redesSociais li a.Contato{width:32px; background-position: -197px 0;}
.conteinerHome #header .topo ul.redesSociais li a.Contato:hover{width:32px; background-position: -197px bottom;}

.conteinerHome #header ul.menuTopo{width: 988px; height: 42px; top: 121px; left: 0; background-color: #fff;}
.conteinerHome #header ul.menuTopo li{width:auto; height: 42px; display: block; float: left;}
.conteinerHome #header ul.menuTopo li a{padding: 0 23px; display: block; float:left; font:14px arial, helvetica; color: #B1B1BA; line-height: 42px;}
.conteinerHome #header ul.menuTopo li a:hover{ background-color: #fff; color: #FF4D4D;}
.conteinerHome #header ul.menuTopo li a.btHome{width:21px; height: 42px; display:block;  background: url(../imagens/img_home.jpg) center 0 no-repeat; text-indent: -99999px; overflow: hidden; }
.conteinerHome #header ul.menuTopo li a.btHome:hover{ background-color: #fff; background-position: center -42px;}

.conteinerHome #header .boxsHotSites{width: 984px; height: 494px;}
.conteinerHome #header .boxsHotSites a{width: 196px; height: 449px; padding-top: 45px; display: block; float: left; position: relative;}
.conteinerHome #header .boxsHotSites a:hover{/*opacity:0.90; -moz-opacity: 0.90; filter: alpha(opacity=90);*/}
.conteinerHome #header .boxsHotSites a img.imgBottom{width: 196px; height: 167px; display: block; left: 0; bottom: 4px;}
.conteinerHome #header .boxsHotSites a.BoxAzul{background-color: #42A0FF; margin-right: 1px;}
.conteinerHome #header .boxsHotSites a.BoxVerde{background-color: #00E639; margin-right: 1px;}
.conteinerHome #header .boxsHotSites a.BoxAmarelo{background-color: #CDD200; margin-right: 1px;}
.conteinerHome #header .boxsHotSites a.BoxLaranja{background-color: #FF8F20; margin-right: 1px;}
.conteinerHome #header .boxsHotSites a.BoxVermelho{background-color: #FF3C3C; }
.conteinerHome #header .boxsHotSites span.titulo{width:auto; text-align: center; font-family: 'Conv_helvetica_55_roman'; font-size: 20px; line-height: 27px; color: #FFF; letter-spacing: -2px;}
.conteinerHome #header .boxsHotSites span.TitResumo{width:auto; padding: 0 20px; font-family: arial, helvetica; font-size: 12px; line-height: 15px; color: #FFF;}

.conteinerHome .boxConteudo{width: 984px; min-height:486px; margin-top: 10px; background: url(../imagens/bg-fullsection-no-que-acreditamos.jpg) right 0 no-repeat;}
.conteinerHome .boxConteudo h2{width:auto; padding: 40px 0 15px; display: block; font-family: 'Conv_helvetica_95_black'; font-size: 48px; color: #FF4C4C; letter-spacing: -1px;}
.conteinerHome .boxConteudo .Textos{max-width:570px; height: auto; background: url(../imagens/bg-title-no-que-acreditamos.jpg) left 0 no-repeat;}
.conteinerHome .boxConteudo .Textos h2, h3, h4, h5, h6 {width:auto; padding-left: 25px; display: block; font-family: 'Conv_RobotoCondensed-Light', helvetica; line-height: 31px; font-size: 31px; color: #878787;}
.conteinerHome .boxConteudo .Textos ul{width:auto; padding: 30px 0 0 77px; display: block; float: left;}
.conteinerHome .boxConteudo .Textos ul li{width:auto; padding: 0 0 15px 12px; display: block; float: left; font: 14px/17px arial, helvetica; color: #878787; background: url(../imagens/bull-lista-home.jpg) 0 5px no-repeat;}
.conteinerHome .boxConteudo a.btSaibaMais{width: 240px; height:47px; border:4px solid #FF4D4D; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; font-family: 'Conv_helvetica_95_black', arial; font-size: 20px; color: #FF4C4C; text-align: center; line-height: 47px;}
.conteinerHome .boxConteudo a.btSaibaMais:hover{background-color:#FF4D4D;  color: #fff;}

/*****[ BOTÕES DE ALMENTAR E DIMINUR FONTE ]*****/
ul.btsTools{width:auto; height:32px;}
ul.btsTools li{width:auto; height:32px; text-align:center; margin-right:7px;}
ul.btsTools li a{font:16px Arial; width:auto; height:32px; padding: 10px 20px; background-color:#0FBCE7; color: #fff;}
ul.btsTools li a:hover{background-color: #025468;}

/*****[ RODAPÉ ]*****/
#main{padding-bottom: 265px;} /* padding topo rodapé */
.footer{width: 100%; height:165px; margin-top: -165px; /* Valor negativo do rodapé */ position: relative; clear:both;}
.footer .footerConteiner{width: 984px; height: auto; margin: 0 auto;}
.footer .footerConteiner .NuvensLink{width: 100%; height:98px; padding: 10px 0 0 0;}
.footer .footerConteiner .NuvensLink a{ display:block; float:left; padding:0 0 0 25px; font-family:'Conv_helvetica_95_black', Arial; color: #C1C1C1; font-size: 20px; letter-spacing: -1px;}
.footer .footerConteiner .NuvensLink .corAzul{ color:#B8D9F3; }
.footer .footerConteiner .NuvensLink a.font-estiloII{font-family:'Conv_RobotoCondensed-Light', Arial, helvetica;}
.footer .footerConteiner .NuvensLink a.font-size25Px{font-size: 25px;}
.footer .footerConteiner .NuvensLink a.font-size30Px{font-size: 30px;}

.footer .footerConteiner .copyright{width: 100%; height:42px; padding: 15px 0 0 0; font: arial, helvetica; font-size: 10px; color: #A3A3A3; text-align: center; background: url(../imagens/bg-footer.jpg) 0 0 no-repeat;}
.footer .footerConteiner .copyright span{color: #FF4C4C;}

/********************************************************************/
/****************[ P A G I N A S  -  I N T E R N A S ]***************/
/********************************************************************/
/*****[ PAG HOME ]*****/
.conteinerInternas{width:984px; padding:0; margin:0 auto;}
.conteinerInternas #header{width:984px; height: 220px; display: block; position:relative;}
.conteinerInternas #header .topo{width:984px; height: 118px;}
.conteinerInternas #header .topo h1{width:293px; height: 118px; display: block; float: left;}
.conteinerInternas #header .topo h1 a{width:293px; height: 118px; display: block; background: url(../imagens/logo-topo-oficina-da-sustentabilidade.jpg) 0 0 no-repeat; text-indent: -99999px; overflow: hidden; }

.conteinerInternas #header .topo .boxIdiomas{width: 120px; height: 22px; top: 50px; left: 465px;}
.conteinerInternas #header .topo .boxIdiomas a{width:auto; height: 22px; padding:0 5px; display: block; float: left; font: 12px arial, helvetica; line-height: 22px; color: #B1B1BA; border-right: 1px #B1B1BA; border-right-style: dotted;}
.conteinerInternas #header .topo .boxIdiomas a+a{border: none;}
.conteinerInternas #header .topo .boxIdiomas a:hover{color:#FF3A3A;}
.conteinerInternas #header .topo .boxIdiomas a.ativo{color:#FF3A3A;}

.conteinerInternas #header .topo img.imgTopo{width: 86px; height: 86px; top: 32px; left: 35%;}
.conteinerInternas #header .topo ul.redesSociais{width:229px; height: 47px; margin-top: 37px; margin-right: 11%}
.conteinerInternas #header .topo ul.redesSociais li{height: 47px; display: block; float: left; text-indent: -99999px; overflow: hidden;}
.conteinerInternas #header .topo ul.redesSociais li a{height: 47px; display: block;  background: url(../imagens/icones-sociais.jpg) 0 0 no-repeat; }
.conteinerInternas #header .topo ul.redesSociais li a.Twitter{width:42px; background-position: 0 0;}
.conteinerInternas #header .topo ul.redesSociais li a.Twitter:hover{width:42px; background-position: 0 bottom;}
.conteinerInternas #header .topo ul.redesSociais li a.YouTube{width:35px; background-position: -42px 0;}
.conteinerInternas #header .topo ul.redesSociais li a.YouTube:hover{width:35px; background-position: -42px bottom;}
.conteinerInternas #header .topo ul.redesSociais li a.instagram{width:40px; background-position: -77px 0;}
.conteinerInternas #header .topo ul.redesSociais li a.instagram:hover{width:40px; background-position: -77px bottom;}
.conteinerInternas #header .topo ul.redesSociais li a.Facebook{width:38px; background-position: -117px 0;}
.conteinerInternas #header .topo ul.redesSociais li a.Facebook:hover{width:38px; background-position: -117px bottom;}
.conteinerInternas #header .topo ul.redesSociais li a.Mensagem{width:42px; background-position: -155px 0;}
.conteinerInternas #header .topo ul.redesSociais li a.Mensagem:hover{width:42px; background-position: -155px bottom;}
.conteinerInternas #header .topo ul.redesSociais li a.Contato{width:32px; background-position: -197px 0;}
.conteinerInternas #header .topo ul.redesSociais li a.Contato:hover{width:32px; background-position: -197px bottom;}

.conteinerInternas #header ul.menuTopo{width: 990px; height: 42px; top: 121px; left: 0; background-color: #fff;}
.conteinerInternas #header ul.menuTopo li{width:auto; height: 42px; display: block; float: left;}
.conteinerInternas #header ul.menuTopo li a{padding: 0 22px; display: block; float:left; font:14px arial, helvetica; color: #B1B1BA; line-height: 42px;}
.conteinerInternas #header ul.menuTopo li a:hover{background-color: #fff; color: #FF4D4D;}
.conteinerInternas #header ul.menuTopo li a.btHome{width:21px; height: 42px; display:block;  background: url(../imagens/img_home.jpg) center 0 no-repeat; text-indent: -99999px; overflow: hidden; }
.conteinerInternas #header ul.menuTopo li a.btHome:hover{background-color: #fff; background-position: center -42px;}

.conteinerInternas #header .boxsHotSites{width: 984px; height: 103px;}
.conteinerInternas #header .boxsHotSites a{width: 196px; height: 48px; padding: 55px 0 0 0; display: block; float: left; position: relative;}
.conteinerInternas #header .boxsHotSites a img{padding: 0 10px 0 10px; display: block; float: left;}
/*.conteinerInternas #header .boxsHotSites a img.imgBottom{width: 196px; height: 167px; display: block; left: 0; bottom: 4px;}*/
.conteinerInternas #header .boxsHotSites a.BoxAzul{background-color: #42A0FF; margin-right: 1px;}
.conteinerInternas #header .boxsHotSites a.BoxVerde{background-color: #00E639; margin-right: 1px;}
.conteinerInternas #header .boxsHotSites a.BoxAmarelo{background-color: #CDD200; margin-right: 1px;}
.conteinerInternas #header .boxsHotSites a.BoxLaranja{background-color: #FF8F20; margin-right: 1px;}
.conteinerInternas #header .boxsHotSites a.BoxVermelho{background-color: #FF3C3C; }
.conteinerInternas #header .boxsHotSites span.titulo{width: auto;padding: 0 4px;font-family: 'Conv_helvetica_55_roman', Arial;font-size: 15px;line-height: 19px;color: #FFF;letter-spacing: -1px;}

/*****[ CONFIGURAÇÕES SINTERNAS ]*****/
.conteinerInternas .boxConteudo{width:auto; height:auto; display:table;}
.conteinerInternas .boxConteudo h2{width:auto; height:73px; padding:10px 0 0 57px; margin-top:20px; display:block; font-family: 'Conv_helvetica_95_black', Arial; font-size: 48px; color: #FF4C4C; letter-spacing:-1px; background: url(../imagens/seta-right.png) 0 0 no-repeat;}

/*****[ PAG CONTATO ]*****/
.conteinerInternas .boxConteudo .pagContato{width:984px; height:auto; margin-top: 15px; background-color: orange;}
.conteinerInternas .boxConteudo .pagContato .colRight{width:485px; height:auto; padding-left: 38px; margin-top:35px;}
.conteinerInternas .boxConteudo .pagContato .colRight p{font-family:'Conv_helvetica_55_roman', Arial; font-size: 18px; color: #858585;}
.conteinerInternas .boxConteudo .pagContato .colRight p span.tels{font-size: 30px; color:#E50000;}

/*****[ PAG PARCEIROS ]*****/
.conteinerInternas .boxConteudo .pagParceiros{width:964px; height:auto; margin-top: 42px; display: table; }
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros {width:auto; height:auto; position: relative;}
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros li {width:190px; height:190px; display:block; float:left; margin:0 45px 45px 0; background:#fff; position:relative; border:1px solid #FF9797;}
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros li span.linkNome{width:190px; height:54px; line-height:54px; display:block; float:left; background-color:#FF4E4E; position:relative; font-family:'Conv_helvetica_55_roman',Arial; font-size:18px; color:#fff; text-align:center;}
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros li a,
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros li a img{display: block; position: relative;}
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros li a{overflow: hidden;}
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros li a div {position: absolute; background: #FF4E4E; background: url(../imagens/hover-links-parceiros.png) center center no-repeat; width: 100%; height: 100%;}
.conteinerInternas .boxConteudo .pagParceiros ul.thumbs-parceiros li a div span{font:14px Arial; color:#FFF; text-align:center; width:100%; padding:90px 0 0 0; display:block; margin:0; font-weight:normal; color:#FFF;}

/*****[ PAG SOBRE NÓS ]*****/
.conteinerInternas .boxConteudo .pagSobrenos{width:984px; height:auto; margin-top:20px;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft{width:517px; height:auto;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft p{font:14px/17px Arial; color:#858585; padding-bottom:19px;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft h3{font-family:'Conv_helvetica_55_roman', Arial; font-weight: normal; font-size: 40px; padding-bottom:19px; color:#878787;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft p.destaque{font-family:'Conv_RobotoCondensed-Light', helvetica; font-size: 31px; line-height: 31px; color:#868686;}

.conteinerInternas .boxConteudo .pagSobrenos .colRight{width:337px; height:auto; margin-top:-72px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul{width:337px; height:auto; display: table;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li{width:335px; height:82px; display:block; float: left; border:1px solid #C3C3C3; margin-bottom: 5px; background-color:#FFF;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li a{width:335px; height:82px; display:block;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li a img{max-width:134px; max-height:82px; display:block; float: left;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li a span{width:100%; height:82px; line-height:82px; display: block; font-family:'Conv_helvetica_55_roman', Arial; font-weight: normal; font-size:22px; text-align: center; color:#858585;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li.pos-direita{background-color:#F2F2F2!important;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li.pos-direita a img{float: right!important;}
.border-red{border:1px solid red!important;}
/*.conteinerInternas .boxConteudo .pagSobrenos .colRight ul .mCurr{max-width:134px; max-height:82px; display:block; float: left;}*/

.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo{width:285px; padding: 20px 25px 110px; border:1px solid #FF4C4C; margin-top: -6px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo h4{font-family:'Conv_helvetica_55_roman', Arial; font-weight: normal; font-size: 16px; color:#858585;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo p{font: 13px/17px Arial; font-weight: normal; color:#858585;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo p strong{font-weight:bold;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo h4,.miniCurriculo p{padding-bottom: 15px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos{width:285px; height:45px; border-top:1px solid #FF4C4C; border-bottom:1px solid #FF4C4C;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a{width:67px; height:45px; display:block; float: left; text-indent: -99999px; overflow: hidden;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a{background: url(../imagens/icones_email.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a{background: url(../imagens/icones_telefone.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a+a{background: url(../imagens/icones_skype.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a:hover{background-position: 0 bottom;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a:hover{background-position: 0 bottom;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a+a:hover{background-position: 0 bottom;}

.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .btScret{width:297px; height:125px; bottom:0; right:0; background: url(../imagens/bt-topSecret.png) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .btScret:hover{background-position: 0 bottom;}

/*****[ PAG SOBRE NÓS ]*****/
.conteinerInternas .boxConteudo .pagSobrenos{width:984px; height:auto; margin-top:20px;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft{width:100%; height:auto;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft p{font:14px/17px Arial; color:#858585; padding-bottom:19px;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft h3{font-family:'Conv_helvetica_55_roman', Arial; font-weight: normal; font-size: 40px; padding-bottom:19px; color:#878787;}
.conteinerInternas .boxConteudo .pagSobrenos .colleft p.destaque{font-family:'Conv_RobotoCondensed-Light', helvetica; font-size: 31px; line-height: 31px; color:#868686;}

.conteinerInternas .boxConteudo .pagSobrenos .colRight{width:337px; height:auto; margin-top:-72px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul{width:337px; height:auto; display: table;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li{width:335px; height:82px; display:block; float: left; border:1px solid #C3C3C3; margin-bottom: 5px; background-color:#FFF;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li a{width:335px; height:82px; display:block;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li a img{max-width:134px; max-height:82px; display:block; float: left;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li a span{width:100%; height:82px; line-height:82px; display: block; font-family:'Conv_helvetica_55_roman', Arial; font-weight: normal; font-size:22px; text-align: center; color:#858585;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li.pos-direita{background-color:#F2F2F2!important;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight ul li.pos-direita a img{float: right!important;}
.border-red{border:1px solid red!important;}
/*.conteinerInternas .boxConteudo .pagSobrenos .colRight ul .mCurr{max-width:134px; max-height:82px; display:block; float: left;}*/

.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo{width:285px; position: relative; padding: 20px 25px 110px; border:1px solid #FF4C4C; margin-top: -6px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo h4{font-family:'Conv_helvetica_55_roman', Arial; font-weight: normal; font-size: 16px; color:#858585;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo p{font: 13px/17px Arial; font-weight: normal; color:#858585;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo p strong{font-weight:bold;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo h4,.miniCurriculo p{padding-bottom: 15px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos{width:285px; height:45px; border-top:1px solid #FF4C4C; border-bottom:1px solid #FF4C4C;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a{width:67px; height:45px; display:block; float: left; text-indent: -99999px; overflow: hidden;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a{background: url(../imagens/icones_email.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a{background: url(../imagens/icones_telefone.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a+a{background: url(../imagens/icones_skype.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a:hover{background-position: 0 bottom;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a:hover{background-position: 0 bottom;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo .contatos a+a+a:hover{background-position: 0 bottom;}

.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo a.btScret{width:297px; height:125px; bottom:0; right:0; background: url(../imagens/bt-topSecret.png) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .miniCurriculo a.btScret:hover{background-position: 0 bottom;}

.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares{width:337px; top:0; left:0; /*min-height:403px;*/ padding:0; background: #FF4E4E url(../imagens/bg-top-no-secret.jpg) 0 0 no-repeat; margin-top: -6px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares p{color: red!important;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares .boxImg{width:337px; height:208px; position: relative; display:block; text-align:center;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares .boxImg span{ width:100%; height:auto; position: absolute; bottom: 0; left: 0;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares p{width:287px; height:auto; padding: 70px 25px 0; display:block; font: 14px/17px Arial; font-weight: normal; color:#FFF!important; text-align: center;}

.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares a.btVoltarCurriculo{width:337px; height:131px; bottom:0; right:0; background: url(../imagens/bt-voltar-ao-curriculo.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares a.btVoltarCurriculo:hover{background-position: 0 bottom;}

/*Ingles*/
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares_en{width:337px; top:0; left:0; /*min-height:550px;*/ padding:0; background: #FF4E4E url(../imagens/bg-top-no-secret_en.jpg) 0 0 no-repeat; margin-top: -6px;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares_en p{color: red!important;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares_en .boxImg{width:337px; height:208px; position: relative; display:block; text-align:center;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares_en .boxImg span{ width:100%; height:auto; position: absolute; bottom: 0; left: 0;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares_en p{width:287px; height:auto; padding: 70px 25px 0; display:block; font: 14px/17px Arial; font-weight: normal; color:#FFF!important; text-align: center;}

.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares_en a.btVoltarCurriculo{width:337px; height:131px; bottom:0; right:0; background: url(../imagens/bt-voltar-ao-curriculo.jpg) 0 0 no-repeat; z-index: 999;}
.conteinerInternas .boxConteudo .pagSobrenos .colRight .boxAvatares_en a.btVoltarCurriculo:hover{background-position: 0 bottom;}

/******************************DENIS******************************/



/***********OFICINA NA MIDIA / BAU DA OFICINA**************/

/*LEFT*/
.conteinerInternas .boxConteudo .Omidia{width: 986px; height: 144px;  margin-top: 20px; float: left;}
.conteinerInternas .boxConteudo .Omidia_cont_txt{width: 806px; height: 120px; background-color: #F7F7F7; border: 1px solid #CCCCCC;}
.conteinerInternas .boxConteudo .Omidia_cont_txt .title_txt{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; color: #858585; font-weight: bold; padding-top: 10px; padding-left: 20px;}
.conteinerInternas .boxConteudo .Omidia_cont_txt .desc_txt{font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000; padding-top: 8px; padding-left: 20px; padding-right: 20px;}
.conteinerInternas .boxConteudo .Omidia_cont_txt .mais_info{color: #FF4E4E;}

.conteinerInternas .boxConteudo .Omidia_cont_img{width: 179px; height: 122px; float: right; background-color: #000; margin-top: -122px;}

.conteinerInternas .boxConteudo .Omidia_font_report{width: 220px; height: 25px; float: left;}
.conteinerInternas .boxConteudo .Omidia_font_report_f{min-width: 56px; height: 21px; background-color: #E80000; float: left; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px; color: #FFF; text-align: center; padding-top: 4px;}
.conteinerInternas .boxConteudo .Omidia_font_report_fd{min-width: 164px; height: 21px; background-color: #FF4E4E; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFF; text-align: center; padding-top: 4px;}

/*RIGHT*/
.conteinerInternas .boxConteudo .Omidia_right{width: 986px; height: 144px;  margin-top: 40px; margin-bottom: 30px; float: right;}

.conteinerInternas .boxConteudo .Omidia_cont_txt_right{width: 806px; height: 120px; background-color: #FFF; border: 1px solid #CCCCCC; float: right; }
.conteinerInternas .boxConteudo .Omidia_cont_txt_right .title_txt{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 22px; color: #858585; font-weight: bold; padding-top: 10px; padding-left: 20px;}
.conteinerInternas .boxConteudo .Omidia_cont_txt_right .desc_txt{font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000; padding-top: 8px; padding-left: 20px; padding-right: 20px;}
.conteinerInternas .boxConteudo .Omidia_cont_txt_right .mais_info{color: #FF4E4E;}

.conteinerInternas .boxConteudo .Omidia_cont_img_left{width: 179px; height: 122px; float: left; background-color: #000; margin-top: -122px;}

.conteinerInternas .boxConteudo .Omidia_font_report_right{width: 220px; height: 25px; float: right;}


/***********OFICINA NA MIDIA / BAU DA OFICINA / CASES E NOTICIAS - INTERNAS**************/

.conteinerInternas .boxConteudo .OmidiaInternaTitle {width: 928px; height: 33px; border-bottom: 1px solid #E10000; float: left; margin-top: 35px; margin-left: 30px;}
.conteinerInternas .boxConteudo .OmidiaInternaTitle h4 {text-align: left; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 22px; font-weight: bold; color: #858585;}

.conteinerInternas .boxConteudo .Omidia_interna_txt {width: 606px; height: auto; margin-left: 30px; float: left;}
.conteinerInternas .boxConteudo .Omidia_interna_txt p{font-family:  Arial, Helvetica, sans-serif; font-size: 14px; color: #999999; margin-bottom: 25px; }

.conteinerInternas .boxConteudo .Omidia_font_report{width: 220px; height: 25px; float: left;}
.conteinerInternas .boxConteudo .Omidia_font_report_f{min-width: 56px; height: 21px; background-color: #E80000; float: left; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px; color: #FFF; text-align: center; padding-top: 4px;}
.conteinerInternas .boxConteudo .Omidia_font_report_fd{min-width: 164px; height: 21px; background-color: #FF4E4E; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFF; text-align: center; padding-top: 4px;}


.conteinerInternas .boxConteudo .Omidia_Galeria_right{width: 290px; height: auto; float: right; margin-right: 25px;}

.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos{width:290px; height:auto;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul{width:auto; height:auto; position: relative;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul.thumbs-caseFotos li {width:136px; height:93px; display:block; float:left; margin:0 18px 18px 0; position:relative; }
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul.thumbs-caseFotos li span.bgLupa{width:136px; height:93px; display: block; position:absolute; top: 0; background: url(../imagens/mascara-link-pgAmudanca.png) center center no-repeat;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul.thumbs-caseFotos li a,
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul.thumbs-caseFotos li a img{display: block; position: relative;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul.thumbs-caseFotos li a{overflow: hidden; }
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul.thumbs-caseFotos li a div {position: absolute; background: #FF4E4E; background: url(../imagens/mascara-link-pgAmudanca-hover.png) center center no-repeat; width: 100%; height: 100%;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos ul.thumbs-caseFotos li a div span{font:14px Arial; color:#FFF; text-align:center; width:100%; padding:90px 0 0 0; display:block; margin:0; font-weight:normal; color:#FFF;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos .removeBG{background: none!important;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseFotos .margZero{margin-right: 0!important;}

.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul{width:auto; height:auto; position: relative;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul.thumbs-caseVideos li {width:136px; height:92px; display:block; float:left; margin:0 18px 18px 0; position:relative; }
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul.thumbs-caseVideos li span.bgLupa{width:136px; height:92px; display: block; position:absolute; top: 0; background: url(../imagens/mascara-video-pgAmudanca.png) center center no-repeat;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul.thumbs-caseVideos li a,
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul.thumbs-caseVideos li a img{display: block; position: relative;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul.thumbs-caseVideos li a{overflow: hidden; }
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul.thumbs-caseVideos li a div {position: absolute; background: #FF4E4E; background: url(../imagens/mascara-video-pgAmudanca-hover.png) center center no-repeat; width: 100%; height: 100%;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos ul.thumbs-caseVideos li a div span{font:14px Arial; color:#FFF; text-align:center; width:100%; padding:90px 0 0 0; display:block; margin:0; font-weight:normal; color:#FFF;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos .removeBG{background: none!important;}
.conteinerInternas .boxConteudo .Omidia_Galeria_right .caseVideos .margZero{margin-right: 0!important;}

.conteinerInternas .boxConteudo a.botoes{width: auto; height: 40px; padding: 0 10px 0 57px; margin-bottom:12px; display: block; float: right; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 40px; font-size: 15px; color: #FFF; font-weight: bold; text-align: center; background-color: #FF4E4E!important;}
.conteinerInternas .boxConteudo a.botoes:hover{background-color: #CF3427!important;}
.conteinerInternas .boxConteudo a.btn_flicker{background: url(../imagens/img-fliker.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo a.btn_Vimeo{background: url(../imagens/logo_vimeo.jpg) 0 0 no-repeat;}
.conteinerInternas .boxConteudo a.btn_youtube{background: url(../imagens/logoYoutube.png) 0 0 no-repeat;}
.conteinerInternas .boxConteudo a.btn_formulario{background: url(../imagens/logoDownForm.png) 0 0 no-repeat;}
.conteinerInternas .boxConteudo a.btn_links{background: url(../imagens/logoLinks.png) 0 0 no-repeat;}
.conteinerInternas .boxConteudo a.btn_Vimeo:hover{background: #CF3427 url(../imagens/logoVimeo.png) 0 1px no-repeat!important;}
.conteinerInternas .boxConteudo a.btn_flicker:hover{background: #CF3427 url(../imagens/logoFlicker.png) 0 0 no-repeat!important;}





.TeteTitle{
	color: #858585;
	font-size: 18px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: right;
}

.BoxTitle{
	width: 290px;
	height: auto;
	background-color: #FFF;
	float: right;
	border-bottom: 1px solid #E10000;
	margin-bottom: 10px;
}

.TitleImg{
	float: left;
	width: 140px;
	height: auto;
	margin-top: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.ImgRecentes{
	float: left;
	width: 150px;
	height: auto;
	margin-top: 10px;
}

.Linkrecentes{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #858585;
	text-decoration: inline!important;
}

.aligncenter{
	text-align: center;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.title-premios{
	width: auto;
	padding: 40px 0 15px;
	display: block;
	font-family: 'Conv_helvetica_95_black';
	font-size: 35px;
	color: #FF4C4C;
	letter-spacing: -1px;
}
.img-title-premios{
	position: relative;
	display: block;
	float: left;
	right:1%;
	margin-top: -64px;
}
